Bug 2061 - typos in %description
: typos in %description
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/Zope-Book)
: unstable
: all Linux
: P5 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-01-24 16:43 by
Modified: 2006-08-29 20:52 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-01-24 16:43:51
\"Эта книжка был_о_ написана _чбы_ дать начальные знания...\"

\"Вам стоило прочитать эту книжку...\" - видимо, имелось в виду
\"стоит прочитать\"?

\"...управлением содержимом...\"

\"занимаететсь\"
---

---
------- Comment #1 From 2003-09-07 21:34:20 -------
Fixed 
------- Comment #2 From 2003-09-07 21:35:00 -------
FIXED 
------- Comment #3 From 2003-11-14 19:40:22 -------
Ещё не совсем FIXED:

-была написана чбы дать начальные знания о сервере приложений Zope и
+была написана, чтобы дать начальные знания о сервере приложений Zope и
------- Comment #4 From 2004-01-11 13:53:17 -------
Остается "чбы". Я считаю что это правильно. 
------- Comment #5 From 2004-02-07 19:23:30 -------
Имеющиеся под рукой орфографические словари с этим не согласны: слова "чбы" в
русском языке нет.
------- Comment #6 From 2004-05-05 03:45:53 -------
Это авторское выражение котороя я считаю вправе ввести в тексте, автором
которого 
явялюсь. Поскольку оно не является матерным, оскорбительным и т.п. - то не вижу 
причин от него отказыватся. К тому же есть широко известный прецендент 
использоывания в начале прошлого века. 
------- Comment #7 From 2006-08-29 20:52:34 -------
Ну и ... с ним.